[submodule "src/pkg/cjvt-corpusparser"]
	path = src/pkg/cjvt-corpusparser
	url = git@gitea.cjvt.si:kristjan/cjvt-corpusparser.git
[submodule "src/pkg/luscenje_struktur"]
	path = src/pkg/luscenje_struktur
	url = https://gitea.cjvt.si/ozbolt/luscenje_struktur.git
